services:
    y44ks8sgok8okgcg440gcgsc-200015511750:
        image: 'y44ks8sgok8okgcg440gcgsc:617005c591a444940f53fead7c01396957b7d98f'
        container_name: y44ks8sgok8okgcg440gcgsc-200015511750
        restart: unless-stopped
        expose:
            - '80'
        networks:
            coolify:
                aliases:
                    - y44ks8sgok8okgcg440gcgsc-200015511750
        mem_limit: '0'
        memswap_limit: '0'
        mem_swappiness: 60
        mem_reservation: '0'
        cpus: 0.0
        cpu_shares: 1024
        env_file:
            - .env
        labels:
            - traefik.enable=true
            - traefik.http.middlewares.gzip.compress=true
            - traefik.http.middlewares.redirect-to-https.redirectscheme.scheme=https
            - traefik.http.routers.http-0-y44ks8sgok8okgcg440gcgsc.entryPoints=http
            - traefik.http.routers.http-0-y44ks8sgok8okgcg440gcgsc.middlewares=redirect-to-https
            - 'traefik.http.routers.http-0-y44ks8sgok8okgcg440gcgsc.rule=Host(`podcast.webeesign.com`) && PathPrefix(`/`)'
            - traefik.http.routers.http-0-y44ks8sgok8okgcg440gcgsc.service=http-0-y44ks8sgok8okgcg440gcgsc
            - traefik.http.routers.https-0-y44ks8sgok8okgcg440gcgsc.entryPoints=https
            - traefik.http.routers.https-0-y44ks8sgok8okgcg440gcgsc.middlewares=gzip
            - 'traefik.http.routers.https-0-y44ks8sgok8okgcg440gcgsc.rule=Host(`podcast.webeesign.com`) && PathPrefix(`/`)'
            - traefik.http.routers.https-0-y44ks8sgok8okgcg440gcgsc.service=https-0-y44ks8sgok8okgcg440gcgsc
            - traefik.http.routers.https-0-y44ks8sgok8okgcg440gcgsc.tls.certresolver=letsencrypt
            - traefik.http.routers.https-0-y44ks8sgok8okgcg440gcgsc.tls=true
            - traefik.http.services.http-0-y44ks8sgok8okgcg440gcgsc.loadbalancer.server.port=80
            - traefik.http.services.https-0-y44ks8sgok8okgcg440gcgsc.loadbalancer.server.port=80
            - 'caddy_0.encode=zstd gzip'
            - 'caddy_0.handle_path.0_reverse_proxy={{upstreams 80}}'
            - 'caddy_0.handle_path=/*'
            - caddy_0.header=-Server
            - 'caddy_0.try_files={path} /index.html /index.php'
            - 'caddy_0=https://podcast.webeesign.com'
            - caddy_ingress_network=coolify
            - coolify.managed=true
            - coolify.version=4.0.0-beta.426
            - coolify.applicationId=76
            - coolify.type=application
            - coolify.name=y44ks8sgok8okgcg440gcgsc
            - coolify.resourceName=camiino-a-i-podcast-testmain-y44ks8sgok8okgcg440gcgsc
            - coolify.projectName=ai-podcast-backend
            - coolify.serviceName=camiino-a-i-podcast-testmain-y44ks8sgok8okgcg440gcgsc
            - coolify.environmentName=production
            - coolify.pullRequestId=0
networks:
    coolify:
        external: true
        name: coolify
        attachable: true
